[log]
12:39:20=start programm
12:49:48=close programm
13:26:24=start programm
13:27:04=close programm
13:30:29=start programm
13:31:08=close programm
13:31:38=start programm
13:32:59=close programm
13:33:37=start programm
13:43:42=close programm
13:53:50=start programm
13:57:17=close programm
14:18:34=start programm
14:31:15=close programm
14:32:46=start programm
14:33:03=close programm
14:35:14=start programm
14:39:16=start programm
14:39:28=close programm
14:39:50=close programm
14:41:23=start programm
14:41:39=close programm
14:42:34=start programm
14:42:45=close programm
14:43:21=start programm
14:43:29=close programm
14:44:37=start programm
14:44:54=close programm
14:45:27=start programm
14:45:36=close programm
14:46:03=start programm
14:46:10=close programm
14:46:38=start programm
14:46:49=close programm
14:47:17=start programm
14:47:23=close programm
14:47:57=start programm
14:48:03=close programm
14:48:24=start programm
14:48:30=close programm
14:51:22=start programm
14:51:43=close programm
22:40:53=start programm
22:41:14=close programm
